distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=2026.08.1
version=2202608202608250318
describe=NI-2026.08.1-g8f64c6e9
builddate=Tue Aug 25 03:18:07 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
